Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.basex
Interface Text

    public interface Text

This class contains internationalized text strings, which are used throughout the project. If this class is called first, the Strings are initialized by the `Lang` class.

Author:
  Workgroup DBIS, University of Konstanz 2005-09, ISC License, Christian Gruen, Andreas Weiler

Field Summary
`static java.lang.String` | `ABOUTTITLE` About text.
`static java.lang.String` | `ALL` All flag.
`static java.lang.String` | `ATTDUPL` Duplicate attribute info.
`static java.lang.String` | `ATTINDEXINFO` Value Index information.
`static java.lang.String` | `ATTINVALID` Update element info.
`static java.lang.String` | `BACKINGWHICH` Missing backing store.
`static java.lang.String` | `BASH0` Command Help.
`static java.lang.String` | `BASH1` Command Help.
`static java.lang.String` | `BASH2` Command Help.
`static java.lang.String` | `BUTTONBROWSE` Button text for browsing files/directories.
`static java.lang.String` | `BUTTONCANCEL` Button text for canceling actions.
`static java.lang.String` | `BUTTONCMD` Input field.
`static java.lang.String` | `BUTTONDROP` Button text for deleting files.
`static java.lang.String` | `BUTTONOK` Button text for confirming actions.
`static java.lang.String` | `BUTTONOPEN` Button text for opening files.
`static java.lang.String` | `BUTTONOPT` Button text for confirming actions.
`static java.lang.String` | `BUTTONRENAME` Button text for opening files.
`static java.lang.String` | `BUTTONSEARCH` New Line String.
`static java.lang.String` | `BUTTONTOXQUERY` XQuery copy Button.
`static java.lang.String` | `BUTTONXQUERY` Input field.
`static java.lang.String` | `CANCELCREATE` Builder error.
`static java.lang.String` | `CHECK0` Command help.
`static java.lang.String` | `CHECK1` Command help.
`static java.lang.String` | `CHECK2` Command help.
`static java.lang.String` | `CHOPPINGINFO` Whitespaces information.
`static java.lang.String[]` | `CLIENTBYE` Good-Bye Information.
`static java.lang.String` | `CLIENTINFO` Start Information.
`static java.lang.String` | `CLIENTMODE` Client Mode.
`static java.lang.String` | `CLOSE0` Command help.
`static java.lang.String` | `CLOSE1` Command help.
`static java.lang.String` | `CLOSE2` Command help.
`static java.lang.String` | `CMDHELP` Database Closed.
`static java.lang.String` | `CMDNO` Unknown Command error.
`static java.lang.String` | `CMDSIMILAR` Unknown Command error.
`static java.lang.String` | `CMDUNKNOWN` Unknown Command error.
`static java.lang.String` | `CMDWHICH` Unknown Command error.
`static java.lang.String` | `COL` Colon.
`static java.lang.String` | `COLS` Colon/space.
`static java.lang.String` | `COMPANY` Company Info.
`static java.lang.String` | `CONSOLE` Console Text.
`static java.lang.String` | `CONSOLEINFO` BaseX Text.
`static java.lang.String` | `CONTACT` Developer Names.
`static java.lang.String` | `CONTRIBUTE1` Contributors Info.
`static java.lang.String` | `CONTRIBUTE2` Developer Names.
`static java.lang.String` | `COPY0` Command Help.
`static java.lang.String` | `COPY1` Command Help.
`static java.lang.String` | `COPY2` Command Help.
`static java.lang.String` | `COPYINFO` Copy query info.
`static java.lang.String` | `COPYRIGHT` Copyright Info.
`static java.lang.String` | `COPYROOT` Insert query info.
`static java.lang.String` | `COPYTAGS` Insert query info.
`static java.lang.String` | `CREATE0` Command help.
`static java.lang.String` | `CREATE1` Command help.
`static java.lang.String` | `CREATE2` Command help.
`static java.lang.String` | `CREATEADVTITLE` Dialog Title for Database Options.
`static java.lang.String` | `CREATECHOP` Whitespaces information.
`static java.lang.String` | `CREATECOLL` Dialog title for creating a database.
`static java.lang.String` | `CREATECS` Word Index information.
`static java.lang.String` | `CREATEDC` Word Index information.
`static java.lang.String` | `CREATEDOC` Dialog title for creating a database.
`static java.lang.String` | `CREATEDTD` Entities information.
`static java.lang.String` | `CREATEENTITIES` Entities information.
`static java.lang.String` | `CREATEERR` Parse error.
`static java.lang.String` | `CREATEFILTER` Database creation filter.
`static java.lang.String` | `CREATEFZ` Word Index information.
`static java.lang.String` | `CREATEGZDESC` GZ File Description.
`static java.lang.String` | `CREATEINTPARSE` SAX parsing information.
`static java.lang.String` | `CREATEMAINMEM` Main-Memory Mode.
`static java.lang.String` | `CREATENAME` Dialog title for creating a database.
`static java.lang.String` | `CREATESTEM` Word Index information.
`static java.lang.String` | `CREATETABLE` Create information.
`static java.lang.String` | `CREATETITLE` Dialog title for choosing a file.
`static java.lang.String` | `CREATEXMLDESC` XML File Description.
`static java.lang.String` | `CREATEXQDESC` XQ File Description.
`static java.lang.String` | `CREATEZIPDESC` ZIP File Description.
`static java.lang.String` | `CS0` Command Help.
`static java.lang.String` | `CS1` Command Help.
`static java.lang.String` | `CS2` Command Help.
`static java.lang.String` | `DATABASEPATH` Database Path.
`static java.lang.String` | `DBCLOSED` Database closed.
`static java.lang.String` | `DBCLOSEERR` Database not closed.
`static java.lang.String` | `DBCREATED` Database created.
`static java.lang.String` | `DBDROP` Index dropped.
`static java.lang.String` | `DBDROPERR` Index not dropped.
`static java.lang.String` | `DBDROPPED` Database Dropped.
`static java.lang.String` | `DBEXPORTED` Database exported.
`static java.lang.String` | `DBINDEXED` Index created.
`static java.lang.String` | `DBINDEXERR` Index error.
`static java.lang.String` | `DBINMEM` Database is open.
`static java.lang.String` | `DBNOTDROPPED` Database not dropped.
`static java.lang.String` | `DBNOTFOUND` Database not found.
`static java.lang.String` | `DBOPENED` Database opened.
`static java.lang.String` | `DBOPENERR` Database not opened.
`static java.lang.String` | `DBOPTERR1` Database Optimization.
`static java.lang.String` | `DBOPTIMIZED` Database Optimized.
`static java.lang.String` | `DBUPDATE` Database Update.
`static java.lang.String` | `DBWHICH` Missing database name.
`static java.lang.String` | `DELETE0` Command Help.
`static java.lang.String` | `DELETE1` Command Help.
`static java.lang.String` | `DELETE2` Command Help.
`static java.lang.String` | `DELETECONF` Dialog title for deleting nodes.
`static java.lang.String` | `DELETEINFO` Deletion info.
`static java.lang.String` | `DELETEROOT` Deletion error.
`static java.lang.String` | `DEVELOPER` Developer Info.
`static java.lang.String` | `DIALOGFC` Dialog title for choosing a directory.
`static java.lang.String` | `DIALOGINFO` Open Dialog - No database.
`static java.lang.String` | `DOT` Dot.
`static java.lang.String` | `DOTS` Dots.
`static java.lang.String` | `DROP0` Command help.
`static java.lang.String` | `DROP1` Command help.
`static java.lang.String` | `DROP2` Command help.
`static java.lang.String` | `DROPCONF` Dialog title for dropping a database.
`static java.lang.String` | `DROPTITLE` Dialog title for dropping a database.
`static java.lang.String` | `DTDINFO` Entities information.
`static java.lang.String` | `DUMMY` Dummy string to check if all language strings have been assigned.
`static java.lang.String` | `DUMMYDATABASE0` Database separator.
`static java.lang.String` | `DUMMYGENERAL0` Command Help.
`static java.lang.String` | `DUMMYQUERY0` Command help.
`static java.lang.String` | `DUMMYUPDATE0` Command Help.
`static java.lang.String[]` | `EDITKIND` Dialog Title for updating text.
`static java.lang.String` | `EDITTEXT` Dialog Title for updating text.
`static java.lang.String` | `EDITTITLE` Dialog Title for updating document data.
`static java.lang.String` | `ENTITIESINFO` Entities information.
`static java.lang.String` | `EXIT0` Command Help.
`static java.lang.String` | `EXIT1` Command Help.
`static java.lang.String` | `EXIT2` Command Help.
`static java.lang.String` | `EXPORT0` Command help.
`static java.lang.String` | `EXPORT1` Command help.
`static java.lang.String` | `EXPORT2` Command help.
`static java.lang.String` | `EXPORTTITLE` Dialog title for exporting XML.
`static java.lang.String` | `FAALIAS` Anti-Aliasing information.
`static java.lang.String` | `FILEREPLACE` File Dialog replace information.
`static java.lang.String` | `FILEWHICH` File not found.
`static java.lang.String` | `FIND0` Command Help.
`static java.lang.String` | `FIND1` Command Help.
`static java.lang.String` | `FIND2` Command Help.
`static java.lang.String` | `FONTTITLE` Dialog title for choosing a font.
`static java.lang.String[]` | `FONTTYPES` Predefined font types.
`static java.lang.String` | `FTCSINFO` Fulltext Index information.
`static java.lang.String` | `FTDCINFO` Fulltext Index information.
`static java.lang.String` | `FTINDEXINFO` Fulltext Index information.
`static java.lang.String` | `FTINFO` Indexing info.
`static java.lang.String` | `FTSTEMINFO` Fulltext Index information.
`static java.lang.String[]` | `FTSZ` Predefined font sizes.
`static java.lang.String` | `FUZZY` Index info.
`static java.lang.String` | `FZINDEXINFO` Fulltext Index information.
`static java.lang.String` | `GENERALINFO` General info.
`static java.lang.String` | `GUIABOUT` Command Info.
`static java.lang.String` | `GUIABOUTTT` Command Info.
`static java.lang.String` | `GUICLOSE` Command Info.
`static java.lang.String` | `GUICLOSETT` Command Info.
`static java.lang.String` | `GUICOLOR` Command Info.
`static java.lang.String` | `GUICOLORTT` Command Info.
`static java.lang.String` | `GUICOPY` Command Info.
`static java.lang.String` | `GUICOPYTT` Command Info.
`static java.lang.String` | `GUICPPATH` Command Info.
`static java.lang.String` | `GUICPPATHTT` Command Info.
`static java.lang.String` | `GUICREATE` Command Info.
`static java.lang.String` | `GUICREATETT` Command Info.
`static java.lang.String` | `GUICUT` Command Info.
`static java.lang.String` | `GUIDEL` Command Info.
`static java.lang.String` | `GUIDELETE` Command Info.
`static java.lang.String` | `GUIDELETETT` Command Info.
`static java.lang.String` | `GUIDROP` Command Info.
`static java.lang.String` | `GUIDROPTT` Command Info.
`static java.lang.String` | `GUIEDIT` Command Info.
`static java.lang.String` | `GUIEDITTT` Command Info.
`static java.lang.String` | `GUIEXIT` Command Info.
`static java.lang.String` | `GUIEXITTT` Command Info.
`static java.lang.String` | `GUIEXPORT` Command Info.
`static java.lang.String` | `GUIEXPORTTT` Command Info.
`static java.lang.String` | `GUIFILTER` Command Info.
`static java.lang.String` | `GUIFILTERTT` Command Info.
`static java.lang.String` | `GUIFONTS` Command Info.
`static java.lang.String` | `GUIFONTSTT` Command Info.
`static java.lang.String` | `GUIFULL` Command Info.
`static java.lang.String` | `GUIFULLTT` Command Info.
`static java.lang.String` | `GUIGOBACK` Command Info.
`static java.lang.String` | `GUIGOBACKTT` Command Info.
`static java.lang.String` | `GUIGOFORWARD` Command Info.
`static java.lang.String` | `GUIGOFORWARDTT` Command Info.
`static java.lang.String` | `GUIGOUP` Command Info.
`static java.lang.String` | `GUIGOUPTT` Command Info.
`static java.lang.String` | `GUIIMPORTFS` Command Info.
`static java.lang.String` | `GUIIMPORTFSTT` Command Info.
`static java.lang.String` | `GUIINFO` Command Info.
`static java.lang.String` | `GUIINFOTT` Command Info.
`static java.lang.String` | `GUIINSERT` Command Info.
`static java.lang.String` | `GUIINSERTTT` Command Info.
`static java.lang.String` | `GUIMAPLAYOUT` Command Info.
`static java.lang.String` | `GUIMAPLAYOUTTT` Command Info.
`static java.lang.String` | `GUIOPEN` Command Info.
`static java.lang.String` | `GUIOPENTT` Command Info.
`static java.lang.String` | `GUIPASTE` Command Info.
`static java.lang.String` | `GUIPASTETT` Command Info.
`static java.lang.String` | `GUIPREFS` Command Info.
`static java.lang.String` | `GUIPREFSTT` Command Info.
`static java.lang.String` | `GUIREDO` Command Info.
`static java.lang.String` | `GUIROOT` Command Info.
`static java.lang.String` | `GUIROOTTT` Command Info.
`static java.lang.String` | `GUIRTEXEC` Command Info.
`static java.lang.String` | `GUIRTEXECTT` Command Info.
`static java.lang.String` | `GUIRTFILTER` Command Info.
`static java.lang.String` | `GUIRTFILTERTT` Command Info.
`static java.lang.String` | `GUISHOWBUTTONS` Command Info.
`static java.lang.String` | `GUISHOWBUTTONSTT` Command Info.
`static java.lang.String` | `GUISHOWFOLDER` Command Info.
`static java.lang.String` | `GUISHOWFOLDERTT` Command Info.
`static java.lang.String` | `GUISHOWHELP` Command Info.
`static java.lang.String` | `GUISHOWHELPTT` Command Info.
`static java.lang.String` | `GUISHOWINFO` Command Info.
`static java.lang.String` | `GUISHOWINFOTT` Command Info.
`static java.lang.String` | `GUISHOWINPUT` Command Info.
`static java.lang.String` | `GUISHOWINPUTTT` Command Info.
`static java.lang.String` | `GUISHOWMAP` Command Info.
`static java.lang.String` | `GUISHOWMAPTT` Command Info.
`static java.lang.String` | `GUISHOWMENU` Command Info.
`static java.lang.String` | `GUISHOWMENUTT` Command Info.
`static java.lang.String` | `GUISHOWPLOT` Command Info.
`static java.lang.String` | `GUISHOWPLOTTT` Command Info.
`static java.lang.String` | `GUISHOWSEARCH` Command Info.
`static java.lang.String` | `GUISHOWSEARCHTT` Command Info.
`static java.lang.String` | `GUISHOWSTATUS` Command Info.
`static java.lang.String` | `GUISHOWSTATUSTT` Command Info.
`static java.lang.String` | `GUISHOWTABLE` Command Info.
`static java.lang.String` | `GUISHOWTABLETT` Command Info.
`static java.lang.String` | `GUISHOWTEXT` Command Info.
`static java.lang.String` | `GUISHOWTEXTTT` Command Info.
`static java.lang.String` | `GUIUNDO` Command Info.
`static java.lang.String` | `GUIXQOPEN` Command Info.
`static java.lang.String` | `GUIXQOPENTT` Command Info.
`static java.lang.String` | `GUIXQSAVE` Command Info.
`static java.lang.String` | `GUIXQSAVETT` Command Info.
`static java.lang.String` | `HELP0` Command Help.
`static java.lang.String` | `HELP1` Command Help.
`static java.lang.String` | `HELP2` Command Help.
`static byte[]` | `HELPBROWSE` Help String.
`static byte[]` | `HELPCANCEL` Help String.
`static byte[]` | `HELPCAT` Help String.
`static byte[]` | `HELPCATINPUT` Help String.
`static byte[]` | `HELPCMD` Help Dialog.
`static byte[]` | `HELPCOLORS` Help string.
`static byte[]` | `HELPCONT` Help String.
`static byte[]` | `HELPDBPATH` Help String.
`static byte[]` | `HELPDROP` Help String.
`static byte[]` | `HELPDROPDB` Help String.
`static byte[]` | `HELPDS` Help String.
`static byte[]` | `HELPFALIAS` Help String.
`static byte[]` | `HELPFILTER` Help String.
`static byte[]` | `HELPFOCUS` Help String.
`static byte[]` | `HELPFOLDER` Help String.
`static byte[]` | `HELPFONT` Help String.
`static byte[]` | `HELPFSALL` Help String.
`static byte[]` | `HELPFSBACKING` Help String.
`static byte[]` | `HELPFSMAX` Help String.
`static byte[]` | `HELPFSMOUNT` Help String.
`static byte[]` | `HELPFSNAME` Help String.
`static byte[]` | `HELPFSPATH` Help String.
`static byte[]` | `HELPGO` Help String.
`static byte[]` | `HELPGUISTATUS` Help String.
`static byte[]` | `HELPHIST` Help String.
`static byte[]` | `HELPINFO` Help String.
`static byte[]` | `HELPLANG` Help String.
`static byte[]` | `HELPLF` Help String.
`static byte[]` | `HELPMAP` Help String.
`static byte[]` | `HELPMAPATTS` Help String.
`static byte[]` | `HELPMAPLAYOUT` Help String.
`static byte[]` | `HELPMAPOFF` Help String.
`static byte[]` | `HELPMAPSIMPLE` Help String.
`static byte[]` | `HELPMAPSIZE` HelpString.
`static byte[]` | `HELPMEM` Help String.
`static byte[]` | `HELPMETA` Help String.
`static byte[]` | `HELPMMEM` Help string.
`static byte[]` | `HELPMODE` Help String.
`static java.lang.String` | `HELPMODEFILT` Help String.
`static byte[]` | `HELPMOVER` Help String.
`static byte[]` | `HELPNAMES` Help String.
`static byte[]` | `HELPOK` Help String.
`static byte[]` | `HELPOPEN` Help String.
`static byte[]` | `HELPOPENDB` Help String.
`static byte[]` | `HELPOPENINFO` Help string.
`static byte[]` | `HELPOPT` Help String.
`static byte[]` | `HELPPLOT` Help String.
`static byte[]` | `HELPPLOTAXISX` Help String.
`static byte[]` | `HELPPLOTAXISY` Help String.
`static byte[]` | `HELPPLOTDOTS` Help String.
`static byte[]` | `HELPPLOTITEM` Help String.
`static byte[]` | `HELPPLOTXLOG` Help String.
`static byte[]` | `HELPPLOTYLOG` Help String.
`static byte[]` | `HELPQUERYMODE` Help String.
`static byte[]` | `HELPQUERYRT` Help String.
`static byte[]` | `HELPRENAMEDB` Help String.
`static byte[][]` | `HELPSEARCH` Help String.
`static byte[]` | `HELPSEARCHCAT` Help String.
`static byte[]` | `HELPSEARCHFS` Help Dialog.
`static byte[]` | `HELPSEARCHXML` Help Dialog.
`static byte[]` | `HELPSIMPLEFD` Help String.
`static byte[]` | `HELPSTOP` Help String.
`static byte[]` | `HELPTABLE` Help String.
`static byte[]` | `HELPTABLEHEAD` Help String.
`static byte[]` | `HELPTEXT` Help String.
`static java.lang.String` | `HELPTIT` Help title.
`static byte[]` | `HELPTOXPATH` Help String.
`static byte[]` | `HELPTOXQUERY` Help String.
`static byte[]` | `HELPXPATH` Help Dialog.
`static java.lang.String` | `HITS` Query Hits.
`static java.lang.String` | `IDXENTRIES` Index info.
`static java.lang.String` | `IMPORTALL` Import Options.
`static java.lang.String` | `IMPORTALLINFO` Import Options.
`static java.lang.String` | `IMPORTCONT` Import Options.
`static java.lang.String[]` | `IMPORTFSMAX` Import Options.
`static java.lang.String` | `IMPORTFSMAXINFO` Import Options.
`static int[]` | `IMPORTFSMAXSIZE` Import Options.
`static java.lang.String` | `IMPORTFSTEXT` Import Options.
`static java.lang.String` | `IMPORTFSTEXT1` Import Options.
`static java.lang.String` | `IMPORTFSTEXT2` Import Options.
`static java.lang.String` | `IMPORTFSTITLE` Dialog Title for Import Options.
`static java.lang.String` | `IMPORTFSTYPES` Import Options.
`static java.lang.String` | `IMPORTFTINDEX` Import Options.
`static java.lang.String` | `IMPORTMETA` Import Options.
`static java.lang.String` | `IMPORTPROG` Progress text for FS import.
`static java.lang.String` | `INDEXATT` Create Database information.
`static java.lang.String` | `INDEXFTX` Create Database information.
`static java.lang.String` | `INDEXINFO` Indexing info.
`static java.lang.String` | `INDEXTXT` Create Database information.
`static java.lang.String` | `INDUPDATE` Index Update.
`static java.lang.String` | `INFO0` Command help.
`static java.lang.String` | `INFO1` Command help.
`static java.lang.String` | `INFO2` Command help.
`static java.lang.String` | `INFOALL` Info on Query Verbosity.
`static java.lang.String` | `INFOATNINDEX` Info on Attribut value Index.
`static java.lang.String` | `INFOATTRINDEX` Info on Attribute Indexing.
`static java.lang.String` | `INFOBUILD` Index information.
`static java.lang.String` | `INFOCHOP` Info on Whitespace Chopping.
`static java.lang.String` | `INFOCREATE` Info on Document Creation.
`static java.lang.String` | `INFODB` Info on Document Creation.
`static java.lang.String` | `INFODBERR` Info on database.
`static java.lang.String` | `INFODBLIST` Info on database.
`static java.lang.String` | `INFODBNAME` Info on source document.
`static java.lang.String` | `INFODBPATH` Info on database path.
`static java.lang.String` | `INFODBSIZE` Info on database size.
`static java.lang.String` | `INFODEBUG` Info on Debug Mode.
`static java.lang.String` | `INFODOC` Info on source document.
`static java.lang.String` | `INFODOCSIZE` Info on document size.
`static java.lang.String` | `INFOENCODING` Document encoding.
`static java.lang.String` | `INFOENTITY` Info on Entity Parsing.
`static java.lang.String` | `INFOERROR` Error info.
`static java.lang.String` | `INFOFTINDEX` Info on Fulltext Indexing.
`static java.lang.String` | `INFOFZINDEX` Info on Fuzzy Indexing.
`static java.lang.String` | `INFOGENERAL` Database Info.
`static java.lang.String` | `INFOHEIGHT` Maximum tree height.
`static java.lang.String` | `INFOINDEX` Index information.
`static java.lang.String` | `INFOINFO` Info on Query Verbosity.
`static java.lang.String` | `INFOMAINMEM` Info on Main Memory mode.
`static java.lang.String` | `INFOMEM` Info on used main memory.
`static java.lang.String` | `INFONDOCS` Info on number of documents.
`static java.lang.String` | `INFONO` No Query info.
`static java.lang.String` | `INFONODB` No Document opened.
`static java.lang.String` | `INFONODES` Info on database table size.
`static java.lang.String` | `INFOOFF` Option flag.
`static java.lang.String` | `INFOON` Option flag.
`static java.lang.String` | `INFOOPT` Optimize information.
`static java.lang.String` | `INFOOPTIM` Optimize information.
`static java.lang.String` | `INFOOUTOFDATED` Info on Index.
`static java.lang.String` | `INFOSERIALIZE` Info on result serialization.
`static java.lang.String` | `INFOSTATS` Statistics information.
`static java.lang.String` | `INFOTAGINDEX` Info on Tag Index.
`static java.lang.String` | `INFOTEXTINDEX` Info on Text Indexing.
`static java.lang.String` | `INFOTIME` Info on database time stamp.
`static java.lang.String` | `INFOTIT` Query Info title.
`static java.lang.String` | `INFOTITLE` Title of Information Dialog.
`static java.lang.String` | `INFOWAIT` Process information.
`static java.lang.String` | `INFOXMLOUTPUT` Info on well formed XML serialization.
`static java.lang.String` | `INPUTCONT` Continued prompt.
`static java.lang.String` | `INSERT0` Command Help.
`static java.lang.String` | `INSERT1` Command Help.
`static java.lang.String` | `INSERT2` Command Help.
`static java.lang.String` | `INSERTINFO` Insert query info.
`static java.lang.String` | `INSERTNAME` Insert Name.
`static java.lang.String` | `INSERTTEXT` Insert query info.
`static java.lang.String` | `INSERTTITLE` Dialog Title for inserting new data.
`static java.lang.String` | `INSERTVALUE` Insert Value.
`static java.lang.String` | `INTPARSEINFO` Whitespaces information.
`static java.lang.String[]` | `KINDS` Update texts.
`static java.lang.String` | `LI` List.
`static java.lang.String` | `LICENSE` License Info.
`static java.lang.String` | `LIMITATTS` Builder error.
`static java.lang.String` | `LIMITRANGE` Builder error.
`static java.lang.String` | `LIMITTAGS` Builder error.
`static java.lang.String` | `LIST0` Command help.
`static java.lang.String` | `LIST1` Command help.
`static java.lang.String` | `LIST2` Command help.
`static java.lang.String` | `LOCALINFO` Start Information.
`static java.lang.String` | `LOCALMODE` Local (Standalone) Mode.
`static java.lang.String` | `MAIL` Mail.
`static java.lang.String[]` | `MAPALGO` Predefined number of layouts.
`static java.lang.String` | `MAPATTS` Show Atts.
`static byte[]` | `MAPBINARY` Binary file.
`static java.lang.String` | `MAPBOTH` Size depending on...
`static java.lang.String` | `MAPCHILDREN` Size depending on...
`static java.lang.String` | `MAPFSSIZE` Size depending on...
`static java.lang.String` | `MAPLAYOUTTITLE` Dialog title for treemap design.
`static java.lang.String` | `MAPOFF` Map layout-algorithm.
`static java.lang.String[]` | `MAPOFFSETS` Predefined number of layouts.
`static java.lang.String` | `MAPSIMPLE` Simple Map Layout.
`static java.lang.String` | `MAPSIZE` Size depending on...
`static java.lang.String` | `MAPTEXTSIZE` Size depending on...
`static java.lang.String` | `MEMHELP` Memory help.
`static java.lang.String` | `MEMRESERVED` Memory information.
`static java.lang.String` | `MEMTOTAL` Memory information.
`static java.lang.String` | `MEMUSED` Memory information.
`static java.lang.String` | `MENUDB` Menu label.
`static java.lang.String` | `MENUEDIT` Menu entry.
`static java.lang.String` | `MENUFILE` Menu entry.
`static java.lang.String` | `MENUHELP` Menu entry.
`static java.lang.String` | `MENUINTER` Menu label.
`static java.lang.String` | `MENULAYOUT` Menu label.
`static java.lang.String` | `MENUMAIN` Menu label.
`static java.lang.String` | `MENUOPTIONS` Menu entry.
`static java.lang.String` | `MENUVIEW` Menu entry.
`static java.lang.String` | `MENUVIEWS` Menu label.
`static java.lang.String` | `MENUXQ` Menu label.
`static java.lang.String` | `METAINFO` General info.
`static java.lang.String` | `MMEMINFO` Main-Memory Mode.
`static java.lang.String` | `MOUNTWHICH` Missing mount point.
`static java.lang.String` | `MS` Milliseconds.
`static java.lang.String` | `NAME` Project name.
`static java.lang.String` | `NAMEINVALID` Update PI info.
`static java.lang.String` | `NAMESINFO` Indexing info.
`static java.lang.String` | `NAMESPACE` Project namespace.
`static java.lang.String` | `NAMINDEX` Index info.
`static java.lang.String` | `NL` New Line.
`static java.lang.String` | `NODBQUESTION` Dialog title for deleting nodes.
`static java.lang.String` | `NODESPARSED` Create Database information.
`static java.lang.String` | `NOHELP` Help String.
`static java.lang.String` | `NOSPACE` Help String.
`static java.lang.String` | `NOTABLE` Help String.
`static java.lang.String` | `OFF` Off flag.
`static java.lang.String` | `ON` On flag.
`static java.lang.String` | `OPEN0` Command help.
`static java.lang.String` | `OPEN1` Command help.
`static java.lang.String` | `OPEN2` Command help.
`static java.lang.String` | `OPENTITLE` Dialog title for opening a database.
`static java.lang.String` | `OPTIMIZE0` Command help.
`static java.lang.String` | `OPTIMIZE1` Command help.
`static java.lang.String` | `OPTIMIZE2` Command help.
`static java.lang.String` | `PARSEINFO` General info.
`static java.lang.String` | `PATHWHICH` Path not found.
`static java.lang.String` | `PINGINFO` Database Closed.
`static java.lang.String` | `PLANDOT` Query Info: Plan.
`static java.lang.String` | `PLANXML` Query Info: Plan.
`static java.lang.String` | `PLOTLOG` Plot visualization.
`static java.lang.String` | `POSINVALID` Invalid position.
`static java.lang.String` | `PREFFOCUS` Focus.
`static java.lang.String` | `PREFINTER` Interactions.
`static java.lang.String` | `PREFLANG` Language preference.
`static java.lang.String` | `PREFLF` Look and Feel.
`static java.lang.String` | `PREFNAMES` Name display flag.
`static java.lang.String` | `PREFSTITLE` Dialog Title for Import Options.
`static java.lang.String` | `PROCBUG` Implementation Bug.
`static java.lang.String` | `PROCBUG2` Implementation Bug.
`static java.lang.String` | `PROCERR` Command Execution Error.
`static java.lang.String` | `PROCIMPL` Implementation Error.
`static java.lang.String` | `PROCMM` Main Memory Error.
`static java.lang.String` | `PROCNODB` No Database Error.
`static java.lang.String` | `PROCNOFS` No Filesystem Error.
`static java.lang.String` | `PROCOUTMEM` Out of Memory Error.
`static java.lang.String` | `PROCSYNTAX` No Document Warning.
`static java.lang.String` | `PROCTIME` Process time.
`static java.lang.String` | `PROGCREATE` Create Database information.
`static java.lang.String` | `PROGINDEX` Create Database information.
`static java.lang.String` | `QUERYCOMP` Query Info: Optimizing.
`static java.lang.String` | `QUERYCOMPILE` Query Info: Compiling.
`static java.lang.String` | `QUERYEVAL` Query Info: Evaluating.
`static java.lang.String` | `QUERYEVALUATE` Query Info: Evaluating.
`static java.lang.String` | `QUERYFINISH` Query Info: Finishing.
`static java.lang.String` | `QUERYHITS` Query Hits.
`static java.lang.String` | `QUERYMEM` Query Info: Memory.
`static java.lang.String` | `QUERYNODESERR` Insert query info.
`static java.lang.String` | `QUERYPARS` Query Info: Optimizing.
`static java.lang.String` | `QUERYPARSE` Query Info: Compiling.
`static java.lang.String` | `QUERYPLAN` Query Info: Plan.
`static java.lang.String` | `QUERYPRINT` Query Info: Time for printing.
`static java.lang.String` | `QUERYPRINTED` Query Info: Printed Data.
`static java.lang.String` | `QUERYRESULT` Query Info: Result .
`static java.lang.String` | `QUERYSEP` Query Info: Compiler.
`static java.lang.String` | `QUERYSTRING` Query Info: Query.
`static java.lang.String` | `QUERYTIME` Query Info: Querying.
`static java.lang.String` | `QUERYTIT` Query title.
`static java.lang.String` | `QUERYTOTAL` Query Info: Total Time.
`static java.lang.String` | `QUIT0` Command Help.
`static java.lang.String` | `QUIT1` Command Help.
`static java.lang.String` | `QUIT2` Command Help.
`static java.lang.String` | `RENAMEEXISTS` Info for renaming a database.
`static java.lang.String` | `RENAMEINVALID` Info for renaming a database.
`static java.lang.String` | `RENAMEOVER` Info for overwrite a database.
`static java.lang.String` | `RENAMEOVERBACKING` Info for overwrite a database and deletion of backing store.
`static java.lang.String` | `RENAMETITLE` Dialog title for renaming a database.
`static java.lang.String` | `RESULTCHOP` Database Info.
`static java.lang.String` | `RESULTFIND` Text find information.
`static java.lang.String` | `S` Space.
`static java.lang.String` | `SCANPOS` Scanner Position.
`static java.lang.String` | `SCHEMABLUE` Color schema information.
`static java.lang.String` | `SCHEMAGREEN` Color schema information.
`static java.lang.String` | `SCHEMARED` Color schema information.
`static java.lang.String` | `SCHEMATITLE` Dialog title for treemap color schema.
`static java.lang.String[]` | `SEARCHMODE` Text field mode - Search Modes.
`static java.lang.String` | `SERVERBIND` Server started.
`static java.lang.String` | `SERVERERR` Connection error.
`static java.lang.String` | `SERVERINFO` Start Information.
`static java.lang.String` | `SERVERPORT` Port error.
`static java.lang.String` | `SERVERSTART` Server Start.
`static java.lang.String` | `SERVERSTOPPED` Server Stop.
`static java.lang.String` | `SERVERTIME` Server timeout.
`static java.lang.String` | `SET0` Command Help.
`static java.lang.String` | `SET1` Command Help.
`static java.lang.String` | `SET2` Command Help.
`static java.lang.String` | `SIMPLEFD` Simple File Dialog.
`static java.lang.String` | `SIZEDISK` Index info.
`static java.lang.String` | `STATUSOK` Default message.
`static java.lang.String` | `TEXTTIT` Help title.
`static java.lang.String` | `TITLE` BaseX title and version.
`static java.lang.String` | `TRIE` Index info.
`static java.lang.String` | `TXTINDEX` Index info.
`static java.lang.String` | `TXTINDEXINFO` Value Index information.
`static java.lang.String` | `TXTINVALID` Update text info.
`static java.lang.String` | `UPDATE0` Command Help.
`static java.lang.String` | `UPDATE1` Command Help.
`static java.lang.String` | `UPDATE2` Command Help.
`static java.lang.String` | `UPDATEINFO` Update query info.
`static java.lang.String` | `UPDATENODE` Update node info.
`static java.lang.String` | `UPDATENS` Update namespaces error.
`static java.lang.String` | `URL` URL.
`static java.lang.String` | `VALHIT` Query Hits.
`static java.lang.String` | `VALHITS` Query Hits.
`static java.lang.String` | `VERSINFO` Version Information.
`static java.lang.String` | `VERSION` Code version.
`static java.lang.String` | `WAIT1` Waiting info.
`static java.lang.String` | `WAIT2` Waiting info.
`static java.lang.String` | `WSERVERINFO` Start Information.
`static java.lang.String` | `WSERVERSTART` Server Start.
`static java.lang.String` | `WSERVERSTOPPED` Server Stop.
`static java.lang.String` | `XPATH0` Command help.
`static java.lang.String` | `XPATH1` Command help.
`static java.lang.String` | `XPATH2` Command help.
`static java.lang.String` | `XQOPENTITLE` File Dialog title.
`static java.lang.String` | `XQOPERROR` File Dialog error.
`static java.lang.String` | `XQSAVERROR` File Dialog error.
`static java.lang.String` | `XQSAVETITLE` File Dialog title.
`static java.lang.String` | `XQUERY0` Command Help.
`static java.lang.String` | `XQUERY1` Command Help.
`static java.lang.String` | `XQUERY2` Command Help.
`static java.lang.String` | `XQUERYMV0` Command help.
`static java.lang.String` | `XQUERYMV1` Command help.
`static java.lang.String` | `XQUERYMV2` Command help.

Field Detail

### NL

    static final java.lang.String NL

  New Line.

### COL

    static final java.lang.String COL

  Colon.

  See Also:
    Constant Field Values

### COLS

    static final java.lang.String COLS

  Colon/space.

  See Also:
    Constant Field Values

### DOT

    static final java.lang.String DOT

  Dot.

  See Also:
    Constant Field Values

### DOTS

    static final java.lang.String DOTS

  Dots.

  See Also:
    Constant Field Values

### LI

    static final java.lang.String LI

  List.

  See Also:
    Constant Field Values

### S

    static final java.lang.String S

  Space.

  See Also:
    Constant Field Values

### ON

    static final java.lang.String ON

  On flag.

  See Also:
    Constant Field Values

### OFF

    static final java.lang.String OFF

  Off flag.

  See Also:
    Constant Field Values

### ALL

    static final java.lang.String ALL

  All flag.

  See Also:
    Constant Field Values

### NAME

    static final java.lang.String NAME

  Project name.

  See Also:
    Constant Field Values

### NAMESPACE

    static final java.lang.String NAMESPACE

  Project namespace.

### URL

    static final java.lang.String URL

  URL.

### MAIL

    static final java.lang.String MAIL

  Mail.

### VERSION

    static final java.lang.String VERSION

  Code version.

  See Also:
    Constant Field Values

### COMPANY

    static final java.lang.String COMPANY

  Company Info.

  See Also:
    Constant Field Values

### VERSINFO

    static final java.lang.String VERSINFO

  Version Information.

### TITLE

    static final java.lang.String TITLE

  BaseX title and version.

  See Also:
    Constant Field Values

### CONSOLEINFO

    static final java.lang.String CONSOLEINFO

  BaseX Text.

  See Also:
    Constant Field Values

### CONSOLE

    static final java.lang.String CONSOLE

  Console Text.

### CLIENTBYE

    static final java.lang.String[] CLIENTBYE

  Good-Bye Information.

### LOCALMODE

    static final java.lang.String LOCALMODE

  Local (Standalone) Mode.

### CLIENTMODE

    static final java.lang.String CLIENTMODE

  Client Mode.

### INPUTCONT

    static final java.lang.String INPUTCONT

  Continued prompt.

  See Also:
    Constant Field Values

### CLIENTINFO

    static final java.lang.String CLIENTINFO

  Start Information.

### LOCALINFO

    static final java.lang.String LOCALINFO

  Start Information.

### SERVERSTART

    static final java.lang.String SERVERSTART

  Server Start.

### SERVERSTOPPED

    static final java.lang.String SERVERSTOPPED

  Server Stop.

### SERVERBIND

    static final java.lang.String SERVERBIND

  Server started.

### SERVERTIME

    static final java.lang.String SERVERTIME

  Server timeout.

### SERVERERR

    static final java.lang.String SERVERERR

  Connection error.

### SERVERPORT

    static final java.lang.String SERVERPORT

  Port error.

### SERVERINFO

    static final java.lang.String SERVERINFO

  Start Information.

### WSERVERSTART

    static final java.lang.String WSERVERSTART

  Server Start.

### WSERVERSTOPPED

    static final java.lang.String WSERVERSTOPPED

  Server Stop.

### WSERVERINFO

    static final java.lang.String WSERVERINFO

  Start Information.

### NOHELP

    static final java.lang.String NOHELP

  Help String.

### DUMMYDATABASE0

    static final java.lang.String DUMMYDATABASE0

  Database separator.

### CREATE0

    static final java.lang.String CREATE0

  Command help.

### CREATE1

    static final java.lang.String CREATE1

  Command help.

### CREATE2

    static final java.lang.String CREATE2

  Command help.

### OPEN0

    static final java.lang.String OPEN0

  Command help.

### OPEN1

    static final java.lang.String OPEN1

  Command help.

### OPEN2

    static final java.lang.String OPEN2

  Command help.

### INFO0

    static final java.lang.String INFO0

  Command help.

### INFO1

    static final java.lang.String INFO1

  Command help.

### INFO2

    static final java.lang.String INFO2

  Command help.

### CHECK0

    static final java.lang.String CHECK0

  Command help.

### CHECK1

    static final java.lang.String CHECK1

  Command help.

### CHECK2

    static final java.lang.String CHECK2

  Command help.

### CLOSE0

    static final java.lang.String CLOSE0

  Command help.

  See Also:
    Constant Field Values

### CLOSE1

    static final java.lang.String CLOSE1

  Command help.

### CLOSE2

    static final java.lang.String CLOSE2

  Command help.

### LIST0

    static final java.lang.String LIST0

  Command help.

  See Also:
    Constant Field Values

### LIST1

    static final java.lang.String LIST1

  Command help.

### LIST2

    static final java.lang.String LIST2

  Command help.

### DROP0

    static final java.lang.String DROP0

  Command help.

### DROP1

    static final java.lang.String DROP1

  Command help.

### DROP2

    static final java.lang.String DROP2

  Command help.

### OPTIMIZE0

    static final java.lang.String OPTIMIZE0

  Command help.

  See Also:
    Constant Field Values

### OPTIMIZE1

    static final java.lang.String OPTIMIZE1

  Command help.

### OPTIMIZE2

    static final java.lang.String OPTIMIZE2

  Command help.

### EXPORT0

    static final java.lang.String EXPORT0

  Command help.

### EXPORT1

    static final java.lang.String EXPORT1

  Command help.

### EXPORT2

    static final java.lang.String EXPORT2

  Command help.

### DUMMYQUERY0

    static final java.lang.String DUMMYQUERY0

  Command help.

### XPATH0

    static final java.lang.String XPATH0

  Command help.

### XPATH1

    static final java.lang.String XPATH1

  Command help.

### XPATH2

    static final java.lang.String XPATH2

  Command help.

### XQUERYMV0

    static final java.lang.String XQUERYMV0

  Command help.

### XQUERYMV1

    static final java.lang.String XQUERYMV1

  Command help.

### XQUERYMV2

    static final java.lang.String XQUERYMV2

  Command help.

### XQUERY0

    static final java.lang.String XQUERY0

  Command Help.

### XQUERY1

    static final java.lang.String XQUERY1

  Command Help.

### XQUERY2

    static final java.lang.String XQUERY2

  Command Help.

### FIND0

    static final java.lang.String FIND0

  Command Help.

### FIND1

    static final java.lang.String FIND1

  Command Help.

### FIND2

    static final java.lang.String FIND2

  Command Help.

### CS0

    static final java.lang.String CS0

  Command Help.

### CS1

    static final java.lang.String CS1

  Command Help.

### CS2

    static final java.lang.String CS2

  Command Help.

### BASH0

    static final java.lang.String BASH0

  Command Help.

  See Also:
    Constant Field Values

### BASH1

    static final java.lang.String BASH1

  Command Help.

### BASH2

    static final java.lang.String BASH2

  Command Help.

### DUMMYUPDATE0

    static final java.lang.String DUMMYUPDATE0

  Command Help.

### COPY0

    static final java.lang.String COPY0

  Command Help.

### COPY1

    static final java.lang.String COPY1

  Command Help.

### COPY2

    static final java.lang.String COPY2

  Command Help.

### DELETE0

    static final java.lang.String DELETE0

  Command Help.

### DELETE1

    static final java.lang.String DELETE1

  Command Help.

### DELETE2

    static final java.lang.String DELETE2

  Command Help.

### INSERT0

    static final java.lang.String INSERT0

  Command Help.

### INSERT1

    static final java.lang.String INSERT1

  Command Help.

### INSERT2

    static final java.lang.String INSERT2

  Command Help.

### UPDATE0

    static final java.lang.String UPDATE0

  Command Help.

### UPDATE1

    static final java.lang.String UPDATE1

  Command Help.

### UPDATE2

    static final java.lang.String UPDATE2

  Command Help.

### DUMMYGENERAL0

    static final java.lang.String DUMMYGENERAL0

  Command Help.

### SET0

    static final java.lang.String SET0

  Command Help.

### SET1

    static final java.lang.String SET1

  Command Help.

### SET2

    static final java.lang.String SET2

  Command Help.

### HELP0

    static final java.lang.String HELP0

  Command Help.

  See Also:
    Constant Field Values

### HELP1

    static final java.lang.String HELP1

  Command Help.

### HELP2

    static final java.lang.String HELP2

  Command Help.

### EXIT0

    static final java.lang.String EXIT0

  Command Help.

  See Also:
    Constant Field Values

### EXIT1

    static final java.lang.String EXIT1

  Command Help.

### EXIT2

    static final java.lang.String EXIT2

  Command Help.

### QUIT0

    static final java.lang.String QUIT0

  Command Help.

  See Also:
    Constant Field Values

### QUIT1

    static final java.lang.String QUIT1

  Command Help.

### QUIT2

    static final java.lang.String QUIT2

  Command Help.

### WAIT1

    static final java.lang.String WAIT1

  Waiting info.

### WAIT2

    static final java.lang.String WAIT2

  Waiting info.

### PROCTIME

    static final java.lang.String PROCTIME

  Process time.

### PROCSYNTAX

    static final java.lang.String PROCSYNTAX

  No Document Warning.

### PROCERR

    static final java.lang.String PROCERR

  Command Execution Error.

### PROCNODB

    static final java.lang.String PROCNODB

  No Database Error.

### PROCNOFS

    static final java.lang.String PROCNOFS

  No Filesystem Error.

### PROCMM

    static final java.lang.String PROCMM

  Main Memory Error.

### PROCOUTMEM

    static final java.lang.String PROCOUTMEM

  Out of Memory Error.

### PROCIMPL

    static final java.lang.String PROCIMPL

  Implementation Error.

  See Also:
    Constant Field Values

### PROCBUG

    static final java.lang.String PROCBUG

  Implementation Bug.

  See Also:
    Constant Field Values

### PROCBUG2

    static final java.lang.String PROCBUG2

  Implementation Bug.

### CMDNO

    static final java.lang.String CMDNO

  Unknown Command error.

### CMDUNKNOWN

    static final java.lang.String CMDUNKNOWN

  Unknown Command error.

### CMDWHICH

    static final java.lang.String CMDWHICH

  Unknown Command error.

### CMDSIMILAR

    static final java.lang.String CMDSIMILAR

  Unknown Command error.

### CMDHELP

    static final java.lang.String CMDHELP

  Database Closed.

### PINGINFO

    static final java.lang.String PINGINFO

  Database Closed.

### PROGCREATE

    static final java.lang.String PROGCREATE

  Create Database information.

### PROGINDEX

    static final java.lang.String PROGINDEX

  Create Database information.

### DBUPDATE

    static final java.lang.String DBUPDATE

  Database Update.

### INDUPDATE

    static final java.lang.String INDUPDATE

  Index Update.

### CANCELCREATE

    static final java.lang.String CANCELCREATE

  Builder error.

### LIMITRANGE

    static final java.lang.String LIMITRANGE

  Builder error.

### LIMITTAGS

    static final java.lang.String LIMITTAGS

  Builder error.

### LIMITATTS

    static final java.lang.String LIMITATTS

  Builder error.

### NODESPARSED

    static final java.lang.String NODESPARSED

  Create Database information.

### SCANPOS

    static final java.lang.String SCANPOS

  Scanner Position.

### INDEXTXT

    static final java.lang.String INDEXTXT

  Create Database information.

### INDEXATT

    static final java.lang.String INDEXATT

  Create Database information.

### INDEXFTX

    static final java.lang.String INDEXFTX

  Create Database information.

### DBCREATED

    static final java.lang.String DBCREATED

  Database created.

### CREATETABLE

    static final java.lang.String CREATETABLE

  Create information.

### CREATEERR

    static final java.lang.String CREATEERR

  Parse error.

### FILEWHICH

    static final java.lang.String FILEWHICH

  File not found.

### PATHWHICH

    static final java.lang.String PATHWHICH

  Path not found.

### DBWHICH

    static final java.lang.String DBWHICH

  Missing database name.

### MOUNTWHICH

    static final java.lang.String MOUNTWHICH

  Missing mount point.

### BACKINGWHICH

    static final java.lang.String BACKINGWHICH

  Missing backing store.

### DBNOTFOUND

    static final java.lang.String DBNOTFOUND

  Database not found.

### DBINMEM

    static final java.lang.String DBINMEM

  Database is open.

### DBCLOSED

    static final java.lang.String DBCLOSED

  Database closed.

### DBCLOSEERR

    static final java.lang.String DBCLOSEERR

  Database not closed.

### DBDROPPED

    static final java.lang.String DBDROPPED

  Database Dropped.

### DBNOTDROPPED

    static final java.lang.String DBNOTDROPPED

  Database not dropped.

### DBOPENERR

    static final java.lang.String DBOPENERR

  Database not opened.

### DBOPENED

    static final java.lang.String DBOPENED

  Database opened.

### DBEXPORTED

    static final java.lang.String DBEXPORTED

  Database exported.

### DBOPTIMIZED

    static final java.lang.String DBOPTIMIZED

  Database Optimized.

### DBOPTERR1

    static final java.lang.String DBOPTERR1

  Database Optimization.

  See Also:
    Constant Field Values

### DBINDEXED

    static final java.lang.String DBINDEXED

  Index created.

### DBINDEXERR

    static final java.lang.String DBINDEXERR

  Index error.

### DBDROP

    static final java.lang.String DBDROP

  Index dropped.

### DBDROPERR

    static final java.lang.String DBDROPERR

  Index not dropped.

### TRIE

    static final java.lang.String TRIE

  Index info.

  See Also:
    Constant Field Values

### NAMINDEX

    static final java.lang.String NAMINDEX

  Index info.

  See Also:
    Constant Field Values

### FUZZY

    static final java.lang.String FUZZY

  Index info.

  See Also:
    Constant Field Values

### TXTINDEX

    static final java.lang.String TXTINDEX

  Index info.

  See Also:
    Constant Field Values

### SIZEDISK

    static final java.lang.String SIZEDISK

  Index info.

  See Also:
    Constant Field Values

### IDXENTRIES

    static final java.lang.String IDXENTRIES

  Index info.

  See Also:
    Constant Field Values

### QUERYPARS

    static final java.lang.String QUERYPARS

  Query Info: Optimizing.

### QUERYCOMP

    static final java.lang.String QUERYCOMP

  Query Info: Optimizing.

### QUERYEVAL

    static final java.lang.String QUERYEVAL

  Query Info: Evaluating.

### QUERYTIME

    static final java.lang.String QUERYTIME

  Query Info: Querying.

### QUERYRESULT

    static final java.lang.String QUERYRESULT

  Query Info: Result .

### QUERYPLAN

    static final java.lang.String QUERYPLAN

  Query Info: Plan.

### QUERYSEP

    static final java.lang.String QUERYSEP

  Query Info: Compiler.

  See Also:
    Constant Field Values

### PLANXML

    static final java.lang.String PLANXML

  Query Info: Plan.

  See Also:
    Constant Field Values

### PLANDOT

    static final java.lang.String PLANDOT

  Query Info: Plan.

  See Also:
    Constant Field Values

### QUERYSTRING

    static final java.lang.String QUERYSTRING

  Query Info: Query.

### QUERYPARSE

    static final java.lang.String QUERYPARSE

  Query Info: Compiling.

### QUERYCOMPILE

    static final java.lang.String QUERYCOMPILE

  Query Info: Compiling.

### QUERYEVALUATE

    static final java.lang.String QUERYEVALUATE

  Query Info: Evaluating.

### QUERYFINISH

    static final java.lang.String QUERYFINISH

  Query Info: Finishing.

### QUERYPRINT

    static final java.lang.String QUERYPRINT

  Query Info: Time for printing.

### QUERYTOTAL

    static final java.lang.String QUERYTOTAL

  Query Info: Total Time.

### QUERYHITS

    static final java.lang.String QUERYHITS

  Query Hits.

### QUERYPRINTED

    static final java.lang.String QUERYPRINTED

  Query Info: Printed Data.

### QUERYMEM

    static final java.lang.String QUERYMEM

  Query Info: Memory.

### HITS

    static final java.lang.String HITS

  Query Hits.

### MS

    static final java.lang.String MS

  Milliseconds.

### VALHIT

    static final java.lang.String VALHIT

  Query Hits.

  See Also:
    Constant Field Values

### VALHITS

    static final java.lang.String VALHITS

  Query Hits.

  See Also:
    Constant Field Values

### QUERYNODESERR

    static final java.lang.String QUERYNODESERR

  Insert query info.

### DELETEINFO

    static final java.lang.String DELETEINFO

  Deletion info.

### DELETEROOT

    static final java.lang.String DELETEROOT

  Deletion error.

### COPYROOT

    static final java.lang.String COPYROOT

  Insert query info.

### COPYINFO

    static final java.lang.String COPYINFO

  Copy query info.

### INSERTINFO

    static final java.lang.String INSERTINFO

  Insert query info.

### UPDATEINFO

    static final java.lang.String UPDATEINFO

  Update query info.

### UPDATENODE

    static final java.lang.String UPDATENODE

  Update node info.

### COPYTAGS

    static final java.lang.String COPYTAGS

  Insert query info.

### INSERTTEXT

    static final java.lang.String INSERTTEXT

  Insert query info.

### ATTINVALID

    static final java.lang.String ATTINVALID

  Update element info.

### ATTDUPL

    static final java.lang.String ATTDUPL

  Duplicate attribute info.

### POSINVALID

    static final java.lang.String POSINVALID

  Invalid position.

### NAMEINVALID

    static final java.lang.String NAMEINVALID

  Update PI info.

### TXTINVALID

    static final java.lang.String TXTINVALID

  Update text info.

### UPDATENS

    static final java.lang.String UPDATENS

  Update namespaces error.

### INFOWAIT

    static final java.lang.String INFOWAIT

  Process information.

### INFOTITLE

    static final java.lang.String INFOTITLE

  Title of Information Dialog.

### INFOINDEX

    static final java.lang.String INFOINDEX

  Index information.

### INFOBUILD

    static final java.lang.String INFOBUILD

  Index information.

### INFOOPT

    static final java.lang.String INFOOPT

  Optimize information.

### INFOOPTIM

    static final java.lang.String INFOOPTIM

  Optimize information.

### INFOSTATS

    static final java.lang.String INFOSTATS

  Statistics information.

### INFODBNAME

    static final java.lang.String INFODBNAME

  Info on source document.

### INFODBSIZE

    static final java.lang.String INFODBSIZE

  Info on database size.

### INFODOC

    static final java.lang.String INFODOC

  Info on source document.

### INFOTIME

    static final java.lang.String INFOTIME

  Info on database time stamp.

### INFONDOCS

    static final java.lang.String INFONDOCS

  Info on number of documents.

### INFODOCSIZE

    static final java.lang.String INFODOCSIZE

  Info on document size.

### INFOENCODING

    static final java.lang.String INFOENCODING

  Document encoding.

### INFONODES

    static final java.lang.String INFONODES

  Info on database table size.

### INFOHEIGHT

    static final java.lang.String INFOHEIGHT

  Maximum tree height.

### INFOMEM

    static final java.lang.String INFOMEM

  Info on used main memory.

### INFODBPATH

    static final java.lang.String INFODBPATH

  Info on database path.

### INFONODB

    static final java.lang.String INFONODB

  No Document opened.

### INFODBLIST

    static final java.lang.String INFODBLIST

  Info on database.

### INFODBERR

    static final java.lang.String INFODBERR

  Info on database.

### INFOINFO

    static final java.lang.String INFOINFO

  Info on Query Verbosity.

### INFOALL

    static final java.lang.String INFOALL

  Info on Query Verbosity.

### INFODEBUG

    static final java.lang.String INFODEBUG

  Info on Debug Mode.

### INFOCHOP

    static final java.lang.String INFOCHOP

  Info on Whitespace Chopping.

### INFOENTITY

    static final java.lang.String INFOENTITY

  Info on Entity Parsing.

### INFOSERIALIZE

    static final java.lang.String INFOSERIALIZE

  Info on result serialization.

### INFOXMLOUTPUT

    static final java.lang.String INFOXMLOUTPUT

  Info on well formed XML serialization.

### INFOMAINMEM

    static final java.lang.String INFOMAINMEM

  Info on Main Memory mode.

### INFOTAGINDEX

    static final java.lang.String INFOTAGINDEX

  Info on Tag Index.

### INFOATNINDEX

    static final java.lang.String INFOATNINDEX

  Info on Attribut value Index.

### INFOTEXTINDEX

    static final java.lang.String INFOTEXTINDEX

  Info on Text Indexing.

### INFOATTRINDEX

    static final java.lang.String INFOATTRINDEX

  Info on Attribute Indexing.

### INFOFTINDEX

    static final java.lang.String INFOFTINDEX

  Info on Fulltext Indexing.

### INFOFZINDEX

    static final java.lang.String INFOFZINDEX

  Info on Fuzzy Indexing.

### INFOOUTOFDATED

    static final java.lang.String INFOOUTOFDATED

  Info on Index.

### INFODB

    static final java.lang.String INFODB

  Info on Document Creation.

### INFOCREATE

    static final java.lang.String INFOCREATE

  Info on Document Creation.

### INFOGENERAL

    static final java.lang.String INFOGENERAL

  Database Info.

### RESULTCHOP

    static final java.lang.String RESULTCHOP

  Database Info.

### INFOON

    static final java.lang.String INFOON

  Option flag.

### INFOOFF

    static final java.lang.String INFOOFF

  Option flag.

### INFOERROR

    static final java.lang.String INFOERROR

  Error info.

### MENUFILE

    static final java.lang.String MENUFILE

  Menu entry.

### MENUEDIT

    static final java.lang.String MENUEDIT

  Menu entry.

### MENUVIEW

    static final java.lang.String MENUVIEW

  Menu entry.

### MENUOPTIONS

    static final java.lang.String MENUOPTIONS

  Menu entry.

### MENUHELP

    static final java.lang.String MENUHELP

  Menu entry.

### MENUDB

    static final java.lang.String MENUDB

  Menu label.

### MENUXQ

    static final java.lang.String MENUXQ

  Menu label.

### MENUMAIN

    static final java.lang.String MENUMAIN

  Menu label.

### MENUVIEWS

    static final java.lang.String MENUVIEWS

  Menu label.

### MENUINTER

    static final java.lang.String MENUINTER

  Menu label.

### MENULAYOUT

    static final java.lang.String MENULAYOUT

  Menu label.

### GUIABOUT

    static final java.lang.String GUIABOUT

  Command Info.

### GUIABOUTTT

    static final java.lang.String GUIABOUTTT

  Command Info.

### GUICLOSE

    static final java.lang.String GUICLOSE

  Command Info.

### GUICLOSETT

    static final java.lang.String GUICLOSETT

  Command Info.

### GUICOLOR

    static final java.lang.String GUICOLOR

  Command Info.

### GUICOLORTT

    static final java.lang.String GUICOLORTT

  Command Info.

### GUICUT

    static final java.lang.String GUICUT

  Command Info.

### GUICOPY

    static final java.lang.String GUICOPY

  Command Info.

### GUICPPATH

    static final java.lang.String GUICPPATH

  Command Info.

### GUICOPYTT

    static final java.lang.String GUICOPYTT

  Command Info.

### GUICPPATHTT

    static final java.lang.String GUICPPATHTT

  Command Info.

### GUICREATE

    static final java.lang.String GUICREATE

  Command Info.

### GUICREATETT

    static final java.lang.String GUICREATETT

  Command Info.

### GUIDELETE

    static final java.lang.String GUIDELETE

  Command Info.

### GUIDEL

    static final java.lang.String GUIDEL

  Command Info.

### GUIDELETETT

    static final java.lang.String GUIDELETETT

  Command Info.

### GUIDROP

    static final java.lang.String GUIDROP

  Command Info.

### GUIDROPTT

    static final java.lang.String GUIDROPTT

  Command Info.

### GUIEDIT

    static final java.lang.String GUIEDIT

  Command Info.

### GUIEDITTT

    static final java.lang.String GUIEDITTT

  Command Info.

### GUIEXIT

    static final java.lang.String GUIEXIT

  Command Info.

### GUIEXITTT

    static final java.lang.String GUIEXITTT

  Command Info.

### GUIEXPORT

    static final java.lang.String GUIEXPORT

  Command Info.

### GUIEXPORTTT

    static final java.lang.String GUIEXPORTTT

  Command Info.

### GUIFILTER

    static final java.lang.String GUIFILTER

  Command Info.

### GUIFILTERTT

    static final java.lang.String GUIFILTERTT

  Command Info.

### GUIFONTS

    static final java.lang.String GUIFONTS

  Command Info.

### GUIFONTSTT

    static final java.lang.String GUIFONTSTT

  Command Info.

### GUIFULL

    static final java.lang.String GUIFULL

  Command Info.

### GUIFULLTT

    static final java.lang.String GUIFULLTT

  Command Info.

### GUIGOBACK

    static final java.lang.String GUIGOBACK

  Command Info.

### GUIGOBACKTT

    static final java.lang.String GUIGOBACKTT

  Command Info.

### GUIGOFORWARD

    static final java.lang.String GUIGOFORWARD

  Command Info.

### GUIGOFORWARDTT

    static final java.lang.String GUIGOFORWARDTT

  Command Info.

### GUIGOUP

    static final java.lang.String GUIGOUP

  Command Info.

### GUIGOUPTT

    static final java.lang.String GUIGOUPTT

  Command Info.

### GUIIMPORTFS

    static final java.lang.String GUIIMPORTFS

  Command Info.

### GUIIMPORTFSTT

    static final java.lang.String GUIIMPORTFSTT

  Command Info.

### GUIINFO

    static final java.lang.String GUIINFO

  Command Info.

### GUIINFOTT

    static final java.lang.String GUIINFOTT

  Command Info.

### GUIINSERT

    static final java.lang.String GUIINSERT

  Command Info.

### GUIINSERTTT

    static final java.lang.String GUIINSERTTT

  Command Info.

### GUIMAPLAYOUT

    static final java.lang.String GUIMAPLAYOUT

  Command Info.

### GUIMAPLAYOUTTT

    static final java.lang.String GUIMAPLAYOUTTT

  Command Info.

### GUIOPEN

    static final java.lang.String GUIOPEN

  Command Info.

### GUIOPENTT

    static final java.lang.String GUIOPENTT

  Command Info.

### GUIPASTE

    static final java.lang.String GUIPASTE

  Command Info.

### GUIPASTETT

    static final java.lang.String GUIPASTETT

  Command Info.

### GUIPREFS

    static final java.lang.String GUIPREFS

  Command Info.

### GUIPREFSTT

    static final java.lang.String GUIPREFSTT

  Command Info.

### GUIREDO

    static final java.lang.String GUIREDO

  Command Info.

### GUIROOT

    static final java.lang.String GUIROOT

  Command Info.

### GUIROOTTT

    static final java.lang.String GUIROOTTT

  Command Info.

### GUIRTEXEC

    static final java.lang.String GUIRTEXEC

  Command Info.

### GUIRTEXECTT

    static final java.lang.String GUIRTEXECTT

  Command Info.

### GUIRTFILTER

    static final java.lang.String GUIRTFILTER

  Command Info.

### GUIRTFILTERTT

    static final java.lang.String GUIRTFILTERTT

  Command Info.

### GUISHOWBUTTONS

    static final java.lang.String GUISHOWBUTTONS

  Command Info.

### GUISHOWBUTTONSTT

    static final java.lang.String GUISHOWBUTTONSTT

  Command Info.

### GUISHOWHELP

    static final java.lang.String GUISHOWHELP

  Command Info.

### GUISHOWHELPTT

    static final java.lang.String GUISHOWHELPTT

  Command Info.

### GUISHOWINFO

    static final java.lang.String GUISHOWINFO

  Command Info.

### GUISHOWINFOTT

    static final java.lang.String GUISHOWINFOTT

  Command Info.

### GUISHOWINPUT

    static final java.lang.String GUISHOWINPUT

  Command Info.

### GUISHOWINPUTTT

    static final java.lang.String GUISHOWINPUTTT

  Command Info.

### GUISHOWMAP

    static final java.lang.String GUISHOWMAP

  Command Info.

### GUISHOWMAPTT

    static final java.lang.String GUISHOWMAPTT

  Command Info.

### GUISHOWMENU

    static final java.lang.String GUISHOWMENU

  Command Info.

### GUISHOWMENUTT

    static final java.lang.String GUISHOWMENUTT

  Command Info.

### GUISHOWSEARCH

    static final java.lang.String GUISHOWSEARCH

  Command Info.

### GUISHOWSEARCHTT

    static final java.lang.String GUISHOWSEARCHTT

  Command Info.

### GUISHOWSTATUS

    static final java.lang.String GUISHOWSTATUS

  Command Info.

### GUISHOWSTATUSTT

    static final java.lang.String GUISHOWSTATUSTT

  Command Info.

### GUISHOWTABLE

    static final java.lang.String GUISHOWTABLE

  Command Info.

### GUISHOWPLOT

    static final java.lang.String GUISHOWPLOT

  Command Info.

### GUISHOWTABLETT

    static final java.lang.String GUISHOWTABLETT

  Command Info.

### GUISHOWPLOTTT

    static final java.lang.String GUISHOWPLOTTT

  Command Info.

### GUISHOWTEXT

    static final java.lang.String GUISHOWTEXT

  Command Info.

### GUISHOWTEXTTT

    static final java.lang.String GUISHOWTEXTTT

  Command Info.

### GUISHOWFOLDER

    static final java.lang.String GUISHOWFOLDER

  Command Info.

### GUISHOWFOLDERTT

    static final java.lang.String GUISHOWFOLDERTT

  Command Info.

### GUIUNDO

    static final java.lang.String GUIUNDO

  Command Info.

### GUIXQOPEN

    static final java.lang.String GUIXQOPEN

  Command Info.

### GUIXQOPENTT

    static final java.lang.String GUIXQOPENTT

  Command Info.

### GUIXQSAVE

    static final java.lang.String GUIXQSAVE

  Command Info.

### GUIXQSAVETT

    static final java.lang.String GUIXQSAVETT

  Command Info.

### BUTTONSEARCH

    static final java.lang.String BUTTONSEARCH

  New Line String.

### BUTTONCMD

    static final java.lang.String BUTTONCMD

  Input field.

### BUTTONXQUERY

    static final java.lang.String BUTTONXQUERY

  Input field.

### BUTTONOK

    static final java.lang.String BUTTONOK

  Button text for confirming actions.

### BUTTONOPT

    static final java.lang.String BUTTONOPT

  Button text for confirming actions.

### BUTTONRENAME

    static final java.lang.String BUTTONRENAME

  Button text for opening files.

### BUTTONOPEN

    static final java.lang.String BUTTONOPEN

  Button text for opening files.

### BUTTONCANCEL

    static final java.lang.String BUTTONCANCEL

  Button text for canceling actions.

### BUTTONDROP

    static final java.lang.String BUTTONDROP

  Button text for deleting files.

### BUTTONBROWSE

    static final java.lang.String BUTTONBROWSE

  Button text for browsing files/directories.

### BUTTONTOXQUERY

    static final java.lang.String BUTTONTOXQUERY

  XQuery copy Button.

  See Also:
    Constant Field Values

### SEARCHMODE

    static final java.lang.String[] SEARCHMODE

  Text field mode - Search Modes.

### STATUSOK

    static final java.lang.String STATUSOK

  Default message.

### RESULTFIND

    static final java.lang.String RESULTFIND

  Text find information.

### NOTABLE

    static final java.lang.String NOTABLE

  Help String.

### NOSPACE

    static final java.lang.String NOSPACE

  Help String.

### MAPBINARY

    static final byte[] MAPBINARY

  Binary file.

### INFOTIT

    static final java.lang.String INFOTIT

  Query Info title.

### INFONO

    static final java.lang.String INFONO

  No Query info.

### QUERYTIT

    static final java.lang.String QUERYTIT

  Query title.

### HELPTIT

    static final java.lang.String HELPTIT

  Help title.

### TEXTTIT

    static final java.lang.String TEXTTIT

  Help title.

### PLOTLOG

    static final java.lang.String PLOTLOG

  Plot visualization.

  See Also:
    Constant Field Values

### DIALOGINFO

    static final java.lang.String DIALOGINFO

  Open Dialog - No database.

### DIALOGFC

    static final java.lang.String DIALOGFC

  Dialog title for choosing a directory.

### CREATETITLE

    static final java.lang.String CREATETITLE

  Dialog title for choosing a file.

### CREATEFILTER

    static final java.lang.String CREATEFILTER

  Database creation filter.

### CREATENAME

    static final java.lang.String CREATENAME

  Dialog title for creating a database.

### CREATEXMLDESC

    static final java.lang.String CREATEXMLDESC

  XML File Description.

### CREATEZIPDESC

    static final java.lang.String CREATEZIPDESC

  ZIP File Description.

### CREATEGZDESC

    static final java.lang.String CREATEGZDESC

  GZ File Description.

### CREATEXQDESC

    static final java.lang.String CREATEXQDESC

  XQ File Description.

### CREATEDOC

    static final java.lang.String CREATEDOC

  Dialog title for creating a database.

### CREATECOLL

    static final java.lang.String CREATECOLL

  Dialog title for creating a database.

### CREATEADVTITLE

    static final java.lang.String CREATEADVTITLE

  Dialog Title for Database Options.

### CREATECHOP

    static final java.lang.String CREATECHOP

  Whitespaces information.

### CREATEENTITIES

    static final java.lang.String CREATEENTITIES

  Entities information.

### CREATEDTD

    static final java.lang.String CREATEDTD

  Entities information.

### CREATEINTPARSE

    static final java.lang.String CREATEINTPARSE

  SAX parsing information.

### CREATEMAINMEM

    static final java.lang.String CREATEMAINMEM

  Main-Memory Mode.

### CREATEFZ

    static final java.lang.String CREATEFZ

  Word Index information.

### CREATESTEM

    static final java.lang.String CREATESTEM

  Word Index information.

### CREATECS

    static final java.lang.String CREATECS

  Word Index information.

### CREATEDC

    static final java.lang.String CREATEDC

  Word Index information.

### CHOPPINGINFO

    static final java.lang.String CHOPPINGINFO

  Whitespaces information.

### INTPARSEINFO

    static final java.lang.String INTPARSEINFO

  Whitespaces information.

### ENTITIESINFO

    static final java.lang.String ENTITIESINFO

  Entities information.

### DTDINFO

    static final java.lang.String DTDINFO

  Entities information.

### MMEMINFO

    static final java.lang.String MMEMINFO

  Main-Memory Mode.

### TXTINDEXINFO

    static final java.lang.String TXTINDEXINFO

  Value Index information.

### ATTINDEXINFO

    static final java.lang.String ATTINDEXINFO

  Value Index information.

### FTINDEXINFO

    static final java.lang.String FTINDEXINFO

  Fulltext Index information.

### FZINDEXINFO

    static final java.lang.String FZINDEXINFO

  Fulltext Index information.

### FTSTEMINFO

    static final java.lang.String FTSTEMINFO

  Fulltext Index information.

### FTCSINFO

    static final java.lang.String FTCSINFO

  Fulltext Index information.

### FTDCINFO

    static final java.lang.String FTDCINFO

  Fulltext Index information.

### GENERALINFO

    static final java.lang.String GENERALINFO

  General info.

### PARSEINFO

    static final java.lang.String PARSEINFO

  General info.

### NAMESINFO

    static final java.lang.String NAMESINFO

  Indexing info.

### INDEXINFO

    static final java.lang.String INDEXINFO

  Indexing info.

### METAINFO

    static final java.lang.String METAINFO

  General info.

### FTINFO

    static final java.lang.String FTINFO

  Indexing info.

### OPENTITLE

    static final java.lang.String OPENTITLE

  Dialog title for opening a database.

### NODBQUESTION

    static final java.lang.String NODBQUESTION

  Dialog title for deleting nodes.

### XQOPENTITLE

    static final java.lang.String XQOPENTITLE

  File Dialog title.

### XQSAVETITLE

    static final java.lang.String XQSAVETITLE

  File Dialog title.

### XQOPERROR

    static final java.lang.String XQOPERROR

  File Dialog error.

### XQSAVERROR

    static final java.lang.String XQSAVERROR

  File Dialog error.

### FILEREPLACE

    static final java.lang.String FILEREPLACE

  File Dialog replace information.

### EXPORTTITLE

    static final java.lang.String EXPORTTITLE

  Dialog title for exporting XML.

### IMPORTPROG

    static final java.lang.String IMPORTPROG

  Progress text for FS import.

  See Also:
    Constant Field Values

### IMPORTFSTITLE

    static final java.lang.String IMPORTFSTITLE

  Dialog Title for Import Options.

### IMPORTALL

    static final java.lang.String IMPORTALL

  Import Options.

### IMPORTALLINFO

    static final java.lang.String IMPORTALLINFO

  Import Options.

### IMPORTFSTEXT

    static final java.lang.String IMPORTFSTEXT

  Import Options.

### IMPORTFSTEXT1

    static final java.lang.String IMPORTFSTEXT1

  Import Options.

### IMPORTFSTEXT2

    static final java.lang.String IMPORTFSTEXT2

  Import Options.

### IMPORTFSTYPES

    static final java.lang.String IMPORTFSTYPES

  Import Options.

### IMPORTFSMAXINFO

    static final java.lang.String IMPORTFSMAXINFO

  Import Options.

### IMPORTCONT

    static final java.lang.String IMPORTCONT

  Import Options.

### IMPORTMETA

    static final java.lang.String IMPORTMETA

  Import Options.

### IMPORTFTINDEX

    static final java.lang.String IMPORTFTINDEX

  Import Options.

### IMPORTFSMAX

    static final java.lang.String[] IMPORTFSMAX

  Import Options.

### IMPORTFSMAXSIZE

    static final int[] IMPORTFSMAXSIZE

  Import Options.

### RENAMETITLE

    static final java.lang.String RENAMETITLE

  Dialog title for renaming a database.

### RENAMEINVALID

    static final java.lang.String RENAMEINVALID

  Info for renaming a database.

### RENAMEEXISTS

    static final java.lang.String RENAMEEXISTS

  Info for renaming a database.

### RENAMEOVER

    static final java.lang.String RENAMEOVER

  Info for overwrite a database.

### RENAMEOVERBACKING

    static final java.lang.String RENAMEOVERBACKING

  Info for overwrite a database and deletion of backing store.

### DROPTITLE

    static final java.lang.String DROPTITLE

  Dialog title for dropping a database.

### DROPCONF

    static final java.lang.String DROPCONF

  Dialog title for dropping a database.

### PREFSTITLE

    static final java.lang.String PREFSTITLE

  Dialog Title for Import Options.

### DATABASEPATH

    static final java.lang.String DATABASEPATH

  Database Path.

### PREFINTER

    static final java.lang.String PREFINTER

  Interactions.

### PREFLF

    static final java.lang.String PREFLF

  Look and Feel.

### PREFFOCUS

    static final java.lang.String PREFFOCUS

  Focus.

### SIMPLEFD

    static final java.lang.String SIMPLEFD

  Simple File Dialog.

### PREFNAMES

    static final java.lang.String PREFNAMES

  Name display flag.

### PREFLANG

    static final java.lang.String PREFLANG

  Language preference.

### DELETECONF

    static final java.lang.String DELETECONF

  Dialog title for deleting nodes.

### INSERTTITLE

    static final java.lang.String INSERTTITLE

  Dialog Title for inserting new data.

### INSERTNAME

    static final java.lang.String INSERTNAME

  Insert Name.

### INSERTVALUE

    static final java.lang.String INSERTVALUE

  Insert Value.

### EDITTITLE

    static final java.lang.String EDITTITLE

  Dialog Title for updating document data.

### EDITTEXT

    static final java.lang.String EDITTEXT

  Dialog Title for updating text.

### EDITKIND

    static final java.lang.String[] EDITKIND

  Dialog Title for updating text.

### KINDS

    static final java.lang.String[] KINDS

  Update texts.

### FONTTITLE

    static final java.lang.String FONTTITLE

  Dialog title for choosing a font.

### FAALIAS

    static final java.lang.String FAALIAS

  Anti-Aliasing information.

### FONTTYPES

    static final java.lang.String[] FONTTYPES

  Predefined font types.

### FTSZ

    static final java.lang.String[] FTSZ

  Predefined font sizes.

### SCHEMATITLE

    static final java.lang.String SCHEMATITLE

  Dialog title for treemap color schema.

### SCHEMARED

    static final java.lang.String SCHEMARED

  Color schema information.

### SCHEMAGREEN

    static final java.lang.String SCHEMAGREEN

  Color schema information.

### SCHEMABLUE

    static final java.lang.String SCHEMABLUE

  Color schema information.

### MAPLAYOUTTITLE

    static final java.lang.String MAPLAYOUTTITLE

  Dialog title for treemap design.

### MAPSIMPLE

    static final java.lang.String MAPSIMPLE

  Simple Map Layout.

### MAPATTS

    static final java.lang.String MAPATTS

  Show Atts.

### MAPOFFSETS

    static final java.lang.String[] MAPOFFSETS

  Predefined number of layouts.

### MAPALGO

    static final java.lang.String[] MAPALGO

  Predefined number of layouts.

### MAPOFF

    static final java.lang.String MAPOFF

  Map layout-algorithm.

### MAPSIZE

    static final java.lang.String MAPSIZE

  Size depending on...

### MAPBOTH

    static final java.lang.String MAPBOTH

  Size depending on...

### MAPCHILDREN

    static final java.lang.String MAPCHILDREN

  Size depending on...

### MAPFSSIZE

    static final java.lang.String MAPFSSIZE

  Size depending on...

### MAPTEXTSIZE

    static final java.lang.String MAPTEXTSIZE

  Size depending on...

### MEMTOTAL

    static final java.lang.String MEMTOTAL

  Memory information.

### MEMRESERVED

    static final java.lang.String MEMRESERVED

  Memory information.

### MEMUSED

    static final java.lang.String MEMUSED

  Memory information.

### MEMHELP

    static final java.lang.String MEMHELP

  Memory help.

### ABOUTTITLE

    static final java.lang.String ABOUTTITLE

  About text.

### COPYRIGHT

    static final java.lang.String COPYRIGHT

  Copyright Info.

  See Also:
    Constant Field Values

### LICENSE

    static final java.lang.String LICENSE

  License Info.

### DEVELOPER

    static final java.lang.String DEVELOPER

  Developer Info.

### CONTRIBUTE1

    static final java.lang.String CONTRIBUTE1

  Contributors Info.

### CONTRIBUTE2

    static final java.lang.String CONTRIBUTE2

  Developer Names.

### CONTACT

    static final java.lang.String CONTACT

  Developer Names.

### HELPQUERYRT

    static final byte[] HELPQUERYRT

  Help String.

### HELPTOXQUERY

    static final byte[] HELPTOXQUERY

  Help String.

### HELPTOXPATH

    static final byte[] HELPTOXPATH

  Help String.

### HELPFILTER

    static final byte[] HELPFILTER

  Help String.

### HELPGO

    static final byte[] HELPGO

  Help String.

### HELPHIST

    static final byte[] HELPHIST

  Help String.

### HELPSTOP

    static final byte[] HELPSTOP

  Help String.

### HELPCANCEL

    static final byte[] HELPCANCEL

  Help String.

### HELPMODE

    static final byte[] HELPMODE

  Help String.

### HELPOK

    static final byte[] HELPOK

  Help String.

### HELPOPT

    static final byte[] HELPOPT

  Help String.

### HELPRENAMEDB

    static final byte[] HELPRENAMEDB

  Help String.

### HELPOPENDB

    static final byte[] HELPOPENDB

  Help String.

### HELPOPENINFO

    static final byte[] HELPOPENINFO

  Help string.

### HELPFALIAS

    static final byte[] HELPFALIAS

  Help String.

### HELPBROWSE

    static final byte[] HELPBROWSE

  Help String.

### HELPFSPATH

    static final byte[] HELPFSPATH

  Help String.

### HELPDBPATH

    static final byte[] HELPDBPATH

  Help String.

### HELPLANG

    static final byte[] HELPLANG

  Help String.

### HELPNAMES

    static final byte[] HELPNAMES

  Help String.

### HELPFSNAME

    static final byte[] HELPFSNAME

  Help String.

### HELPFSALL

    static final byte[] HELPFSALL

  Help String.

### HELPFSBACKING

    static final byte[] HELPFSBACKING

  Help String.

### HELPFSMOUNT

    static final byte[] HELPFSMOUNT

  Help String.

### HELPMETA

    static final byte[] HELPMETA

  Help String.

### HELPCONT

    static final byte[] HELPCONT

  Help String.

### HELPFSMAX

    static final byte[] HELPFSMAX

  Help String.

### HELPMAPATTS

    static final byte[] HELPMAPATTS

  Help String.

### HELPMAPSIMPLE

    static final byte[] HELPMAPSIMPLE

  Help String.

### HELPMAPLAYOUT

    static final byte[] HELPMAPLAYOUT

  Help String.

### HELPMAPOFF

    static final byte[] HELPMAPOFF

  Help String.

### HELPMAPSIZE

    static final byte[] HELPMAPSIZE

  HelpString.

### HELPDROP

    static final byte[] HELPDROP

  Help String.

### HELPDROPDB

    static final byte[] HELPDROPDB

  Help String.

### HELPLF

    static final byte[] HELPLF

  Help String.

### HELPFOCUS

    static final byte[] HELPFOCUS

  Help String.

### HELPSIMPLEFD

    static final byte[] HELPSIMPLEFD

  Help String.

### HELPOPEN

    static final byte[] HELPOPEN

  Help String.

### HELPFONT

    static final byte[] HELPFONT

  Help String.

### HELPMMEM

    static final byte[] HELPMMEM

  Help string.

### HELPCOLORS

    static final byte[] HELPCOLORS

  Help string.

### HELPCMD

    static final byte[] HELPCMD

  Help Dialog.

### HELPSEARCHXML

    static final byte[] HELPSEARCHXML

  Help Dialog.

### HELPSEARCHFS

    static final byte[] HELPSEARCHFS

  Help Dialog.

### HELPXPATH

    static final byte[] HELPXPATH

  Help Dialog.

### HELPMODEFILT

    static final java.lang.String HELPMODEFILT

  Help String.

### HELPMAP

    static final byte[] HELPMAP

  Help String.

### HELPPLOT

    static final byte[] HELPPLOT

  Help String.

### HELPPLOTAXISX

    static final byte[] HELPPLOTAXISX

  Help String.

### HELPPLOTAXISY

    static final byte[] HELPPLOTAXISY

  Help String.

### HELPPLOTXLOG

    static final byte[] HELPPLOTXLOG

  Help String.

### HELPPLOTYLOG

    static final byte[] HELPPLOTYLOG

  Help String.

### HELPPLOTDOTS

    static final byte[] HELPPLOTDOTS

  Help String.

### HELPPLOTITEM

    static final byte[] HELPPLOTITEM

  Help String.

### HELPFOLDER

    static final byte[] HELPFOLDER

  Help String.

### HELPTABLE

    static final byte[] HELPTABLE

  Help String.

### HELPTEXT

    static final byte[] HELPTEXT

  Help String.

### HELPINFO

    static final byte[] HELPINFO

  Help String.

### HELPSEARCH

    static final byte[][] HELPSEARCH

  Help String.

### HELPQUERYMODE

    static final byte[] HELPQUERYMODE

  Help String.

### HELPSEARCHCAT

    static final byte[] HELPSEARCHCAT

  Help String.

### HELPCAT

    static final byte[] HELPCAT

  Help String.

### HELPDS

    static final byte[] HELPDS

  Help String.

### HELPCATINPUT

    static final byte[] HELPCATINPUT

  Help String.

### HELPMOVER

    static final byte[] HELPMOVER

  Help String.

### HELPTABLEHEAD

    static final byte[] HELPTABLEHEAD

  Help String.

### HELPMEM

    static final byte[] HELPMEM

  Help String.

### HELPGUISTATUS

    static final byte[] HELPGUISTATUS

  Help String.

### DUMMY

    static final java.lang.String DUMMY

  Dummy string to check if all language strings have been assigned.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD